﻿.text-muted{color:#6c757d!important}

.panel-flexible .panel-separator{margin:0 0 1em 0;}


.animated3 {
  -webkit-animation-duration: 1.5s;
  animation-duration: 1.5s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
  animation-delay:0.7s;
}
.rt-flex-container{display:-webkit-flex;display:-moz-flex;display:-ms-flexbox;display:-ms-flex;display:flex;-webkit-flex-flow:row wrap;-moz-flex-flow:row wrap;-ms-flex-flow:row wrap;flex-flow:row wrap;}

#rt-feature .rt-flex-container, #rt-utility .rt-flex-container {
    width: 100% !important;
}
.tb-megamenu-item .mega-group-title{font-size:1.1em;}

		
		.su-note img, .su-service-title img, .su-column img {
			width: auto;
			display: inline;
		}

		
		h1, h2, h3, h4, h5, h6, h1 a, h2 a, h3 a, h4 a, h5 a, h6 a, #primary .xoxo li .widget-title, .recent_post-title a, .su-service-title, .lb_heading, .su-heading-shell, .su_au_name {color:#050578;}
a,.grid .time a,.widget_flickr #flickr_badge_uber_wrapper a{color:#7b324d}
.grid:hover{background-color:#a32c2e}
.loading,.loading-bg{left:0;top:0;width:100%;height:100%}
.loading-bg{position:absolute;background:#fff;-webkit-transform-origin:right;transform-origin:right;transition:transform .8s cubic-bezier(.165,.84,.44,1),opacity 1s linear;transition:transform .8s cubic-bezier(.165,.84,.44,1),opacity 1s linear,-webkit-transform .8s cubic-bezier(.165,.84,.44,1);-webkit-transform:scale(1,1);transform:scale(1,1)}
.loading-bg.is-active{-webkit-transform:scale(0,1);transform:scale(0,1)}

.single-footer-widget .our-info .footer-social-links{
    border-top: 1px solid #333d52;
    display: block;
    padding-top: 15px;
}

.single-footer-widget .our-info .footer-social-links li{
    display: inline-block;
    float: left;
    margin-right: 20px;
}

.single-footer-widget .our-info .footer-social-links li:last-child{
    margin-right: 0;
}

.single-footer-widget .our-info .footer-social-links li a i{
    color: #f5f7fb;
    font-size: 14px;
    transition: all 500ms ease;
}

.single-footer-widget .our-info .footer-social-links li a:hover i{
    color: #c1000f;
}
.rt-popup-content-wrapper{top:0;left:0;right:0;bottom:0;position:absolute;overflow:hidden}
.rt-popup-content{display:block;position:relative;padding:10%;max-height:100%;width:100%}
